babab babab

wdocker

2 0 0

Define docker commands in your Dockerfile

Dependencies

Package Locked Requirement Latest Status Changelog
Pypi nose >=1.3.7,<2.0 1.3.7

nose

nose extends unittest to make testing easier

This dependency is up-to-date. Congrats and keep going!

Pypi wheel >=0.29.0 0.30.0

wheel

A built-package format for Python.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.